NewBinary (was Cabal Bug)

Dominic Steinitz dominic.steinitz at
Wed Apr 6 14:31:20 EDT 2005

On Tuesday 05 Apr 2005 9:33 pm, Isaac Jones wrote:
> Dominic Steinitz <dominic.steinitz at> writes:
> (snip)
> I couldn't build it because I don't have the NewBinary package.
> peace,
>   isaac
I've been using "Hal Daume III's NewBinary now ghc6ized, cabalized, debianize, 
darcsized" see the reference below. It now no longer builds as it uses the 
old version of cabal.

Should I be using it? Should I update the cabal file and move it somewhere 
more accessible? If so where? Is this what hackage is for?


More information about the Libraries mailing list